- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_X_Event_Fixes_Selection_Notify Struct Reference

## Data Fields
Ecore_X_Window | win
Ecore_X_Window | owner
Ecore_X_Time | time
Ecore_X_Time | selection_time
Ecore_X_Selection | selection
Ecore_X_Atom | atom
Ecore_X_Owner_Change_Reason | reason